# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'design.ui'
#
# Created by: PyQt5 UI code generator 5.15.6
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_MainWindow(object):
    def setupUi(self, MainWindow):
        _translate = QtCore.QCoreApplication.translate
        MainWindow.setObjectName("MainWindow")
        MainWindow.resize(640, 444)
        self.centralwidget = QtWidgets.QWidget(MainWindow)
        self.centralwidget.setObjectName("centralwidget")
        self.dateTimeEdit = QtWidgets.QDateTimeEdit(self.centralwidget)
        self.dateTimeEdit.setGeometry(QtCore.QRect(170, 60, 194, 22))
        self.dateTimeEdit.setObjectName("dateTimeEdit")
        self.dateTimeEdit.setDisplayFormat(_translate("QMainWindow", "dd/MM/yyyy HH:mm:ss"))
        self.lineEdit = QtWidgets.QLineEdit(self.centralwidget)
        self.lineEdit.setGeometry(QtCore.QRect(170, 20, 191, 22))
        self.lineEdit.setObjectName("lineEdit")
        self.pushButton = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton.setGeometry(QtCore.QRect(520, 320, 81, 28))
        self.pushButton.setObjectName("pushButton")
        self.comboBox = QtWidgets.QComboBox(self.centralwidget)
        self.comboBox.setGeometry(QtCore.QRect(370, 320, 101, 22))
        self.comboBox.setObjectName("comboBox")
        self.comboBox.addItem("")
        self.comboBox.addItem("")
        self.comboBox.addItem("")
        self.label = QtWidgets.QLabel(self.centralwidget)
        self.label.setGeometry(QtCore.QRect(70, 200, 81, 16))
        self.label.setObjectName("label")
        self.doubleSpinBox = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox.setGeometry(QtCore.QRect(170, 200, 62, 22))
        self.doubleSpinBox.setProperty("value", 1.0)
        self.doubleSpinBox.setObjectName("doubleSpinBox")
        self.doubleSpinBox_2 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_2.setGeometry(QtCore.QRect(270, 200, 62, 22))
        self.doubleSpinBox_2.setObjectName("doubleSpinBox_2")
        self.doubleSpinBox_3 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_3.setGeometry(QtCore.QRect(370, 200, 62, 22))
        self.doubleSpinBox_3.setObjectName("doubleSpinBox_3")
        self.label_2 = QtWidgets.QLabel(self.centralwidget)
        self.label_2.setGeometry(QtCore.QRect(70, 240, 81, 16))
        self.label_2.setObjectName("label_2")
        self.doubleSpinBox_4 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_4.setGeometry(QtCore.QRect(170, 240, 62, 22))
        self.doubleSpinBox_4.setObjectName("doubleSpinBox_4")
        self.doubleSpinBox_5 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_5.setGeometry(QtCore.QRect(370, 240, 62, 22))
        self.doubleSpinBox_5.setObjectName("doubleSpinBox_5")
        self.doubleSpinBox_6 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_6.setGeometry(QtCore.QRect(270, 240, 62, 22))
        self.doubleSpinBox_6.setProperty("value", 1.0)
        self.doubleSpinBox_6.setObjectName("doubleSpinBox_6")
        self.label_4 = QtWidgets.QLabel(self.centralwidget)
        self.label_4.setGeometry(QtCore.QRect(70, 160, 81, 16))
        self.label_4.setObjectName("label_4")
        self.doubleSpinBox_10 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_10.setGeometry(QtCore.QRect(170, 160, 62, 22))
        self.doubleSpinBox_10.setObjectName("doubleSpinBox_10")
        self.doubleSpinBox_11 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_11.setGeometry(QtCore.QRect(370, 160, 62, 22))
        self.doubleSpinBox_11.setObjectName("doubleSpinBox_11")
        self.doubleSpinBox_12 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_12.setGeometry(QtCore.QRect(270, 160, 62, 22))
        self.doubleSpinBox_12.setObjectName("doubleSpinBox_12")
        self.label_5 = QtWidgets.QLabel(self.centralwidget)
        self.label_5.setGeometry(QtCore.QRect(270, 320, 101, 16))
        self.label_5.setObjectName("label_5")
        self.label_6 = QtWidgets.QLabel(self.centralwidget)
        self.label_6.setGeometry(QtCore.QRect(70, 60, 91, 16))
        self.label_6.setObjectName("label_6")
        self.label_7 = QtWidgets.QLabel(self.centralwidget)
        self.label_7.setGeometry(QtCore.QRect(70, 20, 131, 16))
        self.label_7.setObjectName("label_7")
        self.doubleSpinBox_13 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_13.setGeometry(QtCore.QRect(170, 280, 62, 22))
        self.doubleSpinBox_13.setProperty("value", 1.0)
        self.doubleSpinBox_13.setObjectName("doubleSpinBox_13")
        self.label_8 = QtWidgets.QLabel(self.centralwidget)
        self.label_8.setGeometry(QtCore.QRect(70, 280, 101, 16))
        self.label_8.setObjectName("label_8")
        self.doubleSpinBox_14 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_14.setGeometry(QtCore.QRect(370, 280, 62, 22))
        self.doubleSpinBox_14.setProperty("value", 1.0)
        self.doubleSpinBox_14.setObjectName("doubleSpinBox_14")
        self.label_9 = QtWidgets.QLabel(self.centralwidget)
        self.label_9.setGeometry(QtCore.QRect(270, 280, 101, 16))
        self.label_9.setObjectName("label_9")
        self.doubleSpinBox_15 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_15.setGeometry(QtCore.QRect(210, 100, 62, 22))
        self.doubleSpinBox_15.setProperty("value", 1.0)
        self.doubleSpinBox_15.setObjectName("doubleSpinBox_15")
        self.label_10 = QtWidgets.QLabel(self.centralwidget)
        self.label_10.setGeometry(QtCore.QRect(70, 100, 131, 16))
        self.label_10.setObjectName("label_10")
        self.doubleSpinBox_16 = QtWidgets.QDoubleSpinBox(self.centralwidget)
        self.doubleSpinBox_16.setGeometry(QtCore.QRect(420, 100, 62, 22))
        self.doubleSpinBox_16.setProperty("value", 0.0)
        self.doubleSpinBox_16.setObjectName("doubleSpinBox_16")
        self.label_11 = QtWidgets.QLabel(self.centralwidget)
        self.label_11.setGeometry(QtCore.QRect(280, 100, 141, 16))
        self.label_11.setObjectName("label_11")
        self.label_12 = QtWidgets.QLabel(self.centralwidget)
        self.label_12.setGeometry(QtCore.QRect(190, 130, 81, 16))
        self.label_12.setObjectName("label_12")
        self.label_13 = QtWidgets.QLabel(self.centralwidget)
        self.label_13.setGeometry(QtCore.QRect(290, 130, 81, 16))
        self.label_13.setObjectName("label_13")
        self.label_14 = QtWidgets.QLabel(self.centralwidget)
        self.label_14.setGeometry(QtCore.QRect(390, 130, 81, 16))
        self.label_14.setObjectName("label_14")
        self.comboBox_2 = QtWidgets.QComboBox(self.centralwidget)
        self.comboBox_2.setGeometry(QtCore.QRect(170, 320, 61, 22))
        self.comboBox_2.setObjectName("comboBox_2")
        self.comboBox_2.addItem("")
        self.comboBox_2.addItem("")
        self.label_15 = QtWidgets.QLabel(self.centralwidget)
        self.label_15.setGeometry(QtCore.QRect(70, 320, 91, 16))
        self.label_15.setObjectName("label_15")
        MainWindow.setCentralWidget(self.centralwidget)
        self.menubar = QtWidgets.QMenuBar(MainWindow)
        self.menubar.setGeometry(QtCore.QRect(0, 0, 640, 26))
        self.menubar.setObjectName("menubar")
        MainWindow.setMenuBar(self.menubar)
        self.statusbar = QtWidgets.QStatusBar(MainWindow)
        self.statusbar.setObjectName("statusbar")
        MainWindow.setStatusBar(self.statusbar)

        self.retranslateUi(MainWindow)
        QtCore.QMetaObject.connectSlotsByName(MainWindow)

    def retranslateUi(self, MainWindow):
        _translate = QtCore.QCoreApplication.translate
        MainWindow.setWindowTitle(_translate("MainWindow", "Nuage ombré"))
        self.pushButton.setText(_translate("MainWindow", "OK"))
        self.label.setText(_translate("MainWindow", "Ux en RGF93"))
        self.label_2.setText(_translate("MainWindow", "Uy en RGF93"))
        self.label_4.setText(_translate("MainWindow", "O en RGF93"))
        self.label_5.setText(_translate("MainWindow", "Modèle d\'ombre"))
        self.label_6.setText(_translate("MainWindow", "Date et heure"))
        self.label_7.setText(_translate("MainWindow", "Nom du fichier"))
        self.label_8.setText(_translate("MainWindow", "Unité RGF93 (m)"))
        self.label_9.setText(_translate("MainWindow", "Unité locale (m)"))
        self.label_10.setText(_translate("MainWindow", "Rayon du cylindre (m)"))
        self.label_11.setText(_translate("MainWindow", "Angle du cône (degrés) "))
        self.label_12.setText(_translate("MainWindow", "X"))
        self.label_13.setText(_translate("MainWindow", "Y"))
        self.label_14.setText(_translate("MainWindow", "Z"))
        self.label_15.setText(_translate("MainWindow", "Ombrage"))
        self.comboBox.setItemText(0, _translate("MainWindow", "Demi-cylindre"))
        self.comboBox.setItemText(1, _translate("MainWindow", "Cône"))
        self.comboBox.setItemText(2, _translate("MainWindow", "Crayon"))
        self.comboBox_2.setItemText(0, _translate("MainWindow", "Fixe"))
        self.comboBox_2.setItemText(1, _translate("MainWindow", "Pondéré"))
